<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="no"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Lands- og regionsspesifikke vilkår</title></head><body id=""><div class="header">Viktig informasjon</div><h1>Lands- og regionsspesifikke vilkår</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>I enkelte land/regioner kan ytterligere informasjon (for eksempel gyldig garantikort) være påkrevd.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Utvidet Begrenset Garanti – Bare Australia</a></div><div><a href="Limited-warranty-for-MLC.html">Begrenset garanti for Folkerepublikken Kina</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Begrenset garanti for Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Begrenset garanti for Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Begrenset garanti for India</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Utvidet tjeneste i Det europeiske økonomiske samarbeidsområdet (EØS), i Sveits og i Republikken Tyrkia</a></div><div><a href="Limited-warranty-for-Spain.html">Begrenset garanti for Spania</a></div><div><a href="Limited-warranty-for-Portugal.html">Begrenset garanti for Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Vilkår for Spania og Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Begrenset garanti for Republikken Tyrkia</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>